﻿	/*..... General Reset .....*/
	* {margin: 0px; padding: 0px;}	
	* html li {vertical-align:bottom;}	
	* html img {vertical-align: middle;}	
	* html input {vertical-align: middle;}	 
	html, body {height: 100%;}
	body {width:100%; font-family:Verdana; font-size:12px; color:#000; text-decoration: none; background:#fff url(https://www.myrashguards.com/images/bg.png) repeat-x center top fixed;}	
	input {/*border: 0px;*/}	
	img {border: 0px;}	
	ul {padding: 0px; margin: 0px; list-style:none;}	
	li {padding: 0px; margin: 0px; list-style:none; font-family:Verdana; font-size:12px;}
	h1{font-family:Verdana; font-size:20px; color:#fff;}	
	h2{font-family:Verdana; font-size:16px; color:#043851;}	
	h3{font-family:Verdana; font-size:14px; color:#fff; line-height:17px;}	
	h4{font-family:Verdana; font-size:13px; color:#0e376a;}
	a {color:#fff; cursor:pointer; outline:none; text-decoration:none;}
	a:hover{ text-decoration:none; color:#22577f;}	
	p{font-family:Verdana; text-align:left; font-size:12px; color:#043851; line-height:16px;}
	.left{float:left; display:inline;}
	.right{float:right; display:inline;}
	.clr{clear:both; font-size:0; display:block; height:0;}
	
	/*..... Common Styles here .....*/
	#contentpage {text-align: center; vertical-align: top; background-position: center; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; width: 1000px;}
	#wrapper{width:100%; margin:auto; clear:both; }
	#header{width:1010px; padding-top:9px; margin:0 auto 3px; clear:both;}
	#container{width:1023px; margin:0 auto 10px auto; height:2065px; clear:both; overflow:hidden;}
	#innercontainer{width:1023px; margin:0 auto 10px auto; height:1820px; clear:both;overflow:hidden;}
	#blogcontainer{width:1023px; margin:0 auto 10px auto; height:1175px; clear:both; overflow:hidden;} 
	#footer{width:1010px; margin:0 auto; clear:both; overflow:hidden; }
	#footer-block{  top:2137px;}
	#inner-footer-block{  top:1945px;}
	#blog-footer-block{  top:1260px;}
	.copyright{width:1010px; height:35px; background:url(https://www.myrashguards.com/images/footerbg.png) no-repeat; margin:0 auto 30px; clear:both;} 
	.copyright p{font-family:Arial; color:#fff; font-weight:bold; text-align:center; line-height:35px;}
 
	

	/*..... Start header .....*/
	.header_inner{width:100%; margin:0 auto 6px;}
	.logo{width:332px; padding-top:6px; margin-left:6px;}
	.header_content{width:568px; padding-right:10px;}
	.addbox_top{width:353px; padding-top:6px;}
	.free_shop{width:119px; margin-right:27px;}
	.card{width:207px; padding-top:15px;}
	.card a.livechat{display:inline-block; width:99px; height:27px; margin-top:-18px; background:url(https://www.myrashguards.com/images/livechat.png) no-repeat; float:left; text-indent:-999999px;}
	.card a.viewcart{background:url(https://www.myrashguards.com/images/viewcart.png) no-repeat; margin-top:-18px; width:99px; height:27px; display:inline-block; text-indent:-999999px; margin-left:9px; float:left; }
	
	.contact_box{width:210px;}
	.topshare{width:100%; overflow:hidden; margin-bottom:8px;}
	.topshare ul{float:right;}
	.topshare ul li{float:left; margin-left:4px; display:inline-block;}
	.contact_details{width:100%; background:url(https://www.myrashguards.com/images/top_bdr.png) repeat-y 130px top;}
	.part1{width:120px; padding-right:8px;}
	.part1 h3{font-size:15px; color:#376db0; line-height:16px; text-align:right; font-family:arial; font-weight:bold;}
	.part1 h3 span{ display:block; font-size:11px; color:#373535;}
	.part2{width:70px; padding-left:10px;}
	.part2 p{font-family:Arial; font-size:11px; color:#373535; font-weight:normal;}
	.header_nav{width:1010px; height:29px; background:url(https://www.myrashguards.com/images/navbg.png) no-repeat; margin:0 auto;}
	.header_nav ul{ margin-left:13px;}
	.header_nav ul li{float:left; font-family:Arial; font-size:14px; line-height:28px; font-weight:bold; text-transform:uppercase; padding:0 15px 0px 17px;}
	.header_nav ul li a{color:#fff; display:block; padding:0 10px;}
	.header_nav ul li a:hover, .header_nav ul li a.active{background:url(https://www.myrashguards.com/images/nav_hover.png) repeat-x; color:#22577f;}
	
	.social_box{width:100%; height:24px; padding-top:14px; margin:0 auto; overflow:hidden;}
	.social_box ul{float:right;}
	.social_box ul li{float:left; display:inline-block; margin-right:2px;} 
	/*..... End header .....*/
	
	/*..... Start container .....*/
	.container_inner{width:100%; margin:0 auto 20px; clear:both; overflow:hidden;}
	.container_block{width:989px; padding:0 17px 5px; background:url(https://www.myrashguards.com/images/container_midbg.png) repeat-y; margin:0 auto; overflow:hidden;}
	.container_topbox{width:1023px; height:16px; background:url(https://www.myrashguards.com/images/container_topbg.png) no-repeat center top; margin:0 auto;}
	.container_bottom{width:1023px; height:33px; background:url(https://www.myrashguards.com/images/container_bottombg.png) no-repeat center bottom; margin:0 auto;}

	/*..... Start Left Sidebar .....*/
	.left_sidebar{width:175px; margin-right:8px;}
	.category_leftbox{width:175px; background:url(https://www.myrashguards.com/images/left_midbox.jpg) repeat-y; margin:0 auto 11px; overflow:hidden;}
	.left_topbox{width:175px; background:url(https://www.myrashguards.com/images/left_topbox.jpg) no-repeat top;}
	.left_bottombox{width:175px; background:url(https://www.myrashguards.com/images/left_bottombox.jpg) no-repeat bottom; padding:3px 0 13px;}
	.left_bottombox h3{margin-left:7px; font-family:arial; letter-spacing:-.2px; font-size:14px;}
	.left_bottombox ul{padding-top:9px;}
	.left_bottombox ul li{line-height:19px; padding-bottom:1px; background:url(https://www.myrashguards.com/images/border1.png) no-repeat center bottom; font-size:12px; font-family:verdana;}
	.left_bottombox ul li a{background:url(https://www.myrashguards.com/images/icon1.png) no-repeat 8px 4px;color:#156399;font-weight: bold; display:block; padding-left:26px;}
	.left_bottombox ul li a:hover, .left_bottombox ul li a.active, .left_bottombox ul.cat_item li a:hover{color: #00A3EF;font-weight: bold;}
	.left_bottombox ul.cat_item{ margin-left:4px;}
	.left_bottombox ul.cat_item li{ line-height:19px; background:url(https://www.myrashguards.com/images/icon1.png) no-repeat 4px 4px; letter-spacing:-.3px; padding-left:23px;}
	.left_bottombox ul.cat_item li a{color:#043851; display:block; padding:0;}
	 .bb_logo{margin:12px auto; width:164px; display:block;}
	
	/*..... Start content .....*/
	.content{width:624px;}
	.content_block{width:624px; background:url(https://www.myrashguards.com/images/content_block.jpg) repeat-y; margin:0 auto 19px; overflow:hidden;}
	.content_topbox{width:624px; background:url(https://www.myrashguards.com/images/content_top.jpg) no-repeat top;}
	.content_bottombox{width:617px; background:url(https://www.myrashguards.com/images/content_bottom.jpg) no-repeat bottom; padding:3px 0 11px 7px;}
	.gallry{width:557px; padding:23px 30px 0; margin:0 auto; overflow:hidden;}
	.gallry ul li{float:left; display:inline-block; margin:0 30px 10px 0;}
	.gallry ul li a{display:block; text-align:center;}
	.gallry ul li a span{font-family:Arial; display:block; font-size:13px; font-weight:bold; color:#074298;}
	.gallry ul li.rpt{margin-right:0;}
	
	.info_block{width:624px; background:url(https://www.myrashguards.com/images/info_block.jpg) repeat-y; margin:0 auto; overflow:hidden;}
	.info_topbox{width:624px; background:url(https://www.myrashguards.com/images/info_topbg.jpg) no-repeat top;}
	.info_bottombox{width:602px; background:url(https://www.myrashguards.com/images/info_bottombg.jpg) no-repeat bottom; padding:13px 11px;}
	.title{width:592px; height:38px; padding-left:9px; background:url(https://www.myrashguards.com/images/titlebg.png) no-repeat; margin-bottom:6px;}
	.title h1{line-height:38px;}
	.title h1 a{color:#fff;} 
	.info_bottombox ul.choose{ margin-left:5px;}
	.info_bottombox ul.choose li{display:block; color:#000; background:url(https://www.myrashguards.com/images/icon1.png) no-repeat left 4px; padding-left:17px; line-height:18px; margin-bottom:10px;}
	.info_bottombox ul.choose li a{color:#1f29a9;} 
	.info_bottombox ul.special_item{ margin-left:5px;}
	.info_bottombox ul.special_item li{color:#043851; display:block;background:url(https://www.myrashguards.com/images/icon1.png) no-repeat left 4px; padding-left:17px; line-height:18px; margin-bottom:7px;}
	.info_bottombox ul.special_item li a{color:#043851;}
	.info_bottombox ul.special_item li a:hover, .info_bottombox ul.special_item li a.active{color:#043851; font-weight:bold;}
	
	/*..... Start Right Sidebar .....*/
	.right_sidebar{width:173px;}
	.category_rightblock{width:173px; background:url(https://www.myrashguards.com/images/right_midbox.jpg) repeat-y; margin:0 auto 10px; overflow:hidden;}
	.right_topbox{width:173px; background:url(https://www.myrashguards.com/images/right_topbox.jpg) no-repeat top;}
	.right_bottombox{width:165px; background:url(https://www.myrashguards.com/images/right_bottombox.jpg) no-repeat bottom; padding:3px 4px 13px;}
	.right_bottombox h3{ font-size:15px; font-weight:bold; font-family:arial;}
	.testimonial{width:100%; margin:0 auto; padding-top:10px;}
	.testimonial a{display:block; text-align:center;}
	.testimonial img{ display:block; border:1px solid #fff; margin:0 auto;}
	.testimonial p{font-size:11px; text-align:center; margin-top:8px;} 
	.testimonial p a{font-weight:bold; color:#0c5b80; display:block;}
	
	.addbox{width:148px; margin:0 auto; padding-top:11px;}
	.addbox img{display:block; margin-bottom:10px;}
	.addbox p{font-size:11px;}
	.security_box{width:100%; padding-top:8px;}
	.security_box img{margin-left:auto;margin-right:auto;display:block; text-align:center; margin-bottom:9px;}
	.security_box a{display:block; text-align:center; margin-bottom:9px;}
	.security_box a img{display:block; text-align:center; margin:0 auto;}
	.RightNavSocialBox{width:148px; margin:0 auto; padding-top:11px;text-align:center}
	.RightNavSocialBox img{height:32px;width:32px;margin:6px 6px 0px 6px;display:inline;}
	.RightNavSocialBox p{font-size:11px;}
	
	.boxwrap{ width:100%; margin:0 auto 28px; background:url(https://www.myrashguards.com/images/bottom_bdr1.png) no-repeat center bottom;}
	.box{width:256px; padding:0 30px 25px 35px; background:url(https://www.myrashguards.com/images/divider.png) no-repeat right 20px;}
	.box-mid{width:276px;}
	.box_last{ background:none; padding-right:0;}
	.box h2{margin-bottom:15px; text-align:center; font-family:Verdana; font-weight:bold; color:#043851; font-size:16px;}
	.box img{float:left; margin:0 12px 18px 2px; display:inline-block;}
	.brandbox{width:770px; margin:0 auto; padding-bottom:20px; overflow:hidden; text-align:center;}
	
	.category{width:983px; height:190px; padding:11px 0 0 0; background:url(https://www.myrashguards.com/images/categorybg.jpg) no-repeat; margin:0 auto;}
	.cat_box{min-width:132px; min-height:161px; padding:0 11px 0 14px; background:url(https://www.myrashguards.com/images/divider2.png) no-repeat right 12px;}
	.cat_boxlast{ padding-right:0; background:none;}
	.cat_box h3{color:#115577; border-bottom:1px solid #115577; padding-bottom:2px; margin-bottom:2px;}
	.cat_box ul li{line-height:18px; display:block;}
	.cat_box ul li a{color:#115577;}
	.cat_box ul li a:hover{ color:#000;}
	
	.block{width:1001px; background:url(https://www.myrashguards.com/images/block_mid.jpg) repeat-y; margin:0 auto;}
	.block_top{width:1001px; background:url(https://www.myrashguards.com/images/block_top.jpg) no-repeat top;}
	.block_bottom{width:1001px; background:url(https://www.myrashguards.com/images/block_bottom.jpg) no-repeat bottom; padding:18px 0 22px;}
	.bottom_content{width:955px; margin:0 auto; clear:both;}
	.bottom_content h3{color:#0c5b80; padding-bottom:10px; font-family:Verdana; font-weight:bold; color:#043851; font-size:14px;}
	.bottom_content p{ color:#043851; font-size:12px; line-height:18px; padding-bottom:18px;}
	.bottom_content a,.bottom_content a:link,.bottom_content a:hover,.bottom_content a:active,.bottom_content a:visited{color:#043851!important; font-size:12px;}
	.h1seo {font-size:16px;color:#115577;padding-bottom:5px;}

	
	/*..... Blog .....*/
	.sidebar{width:202px;}
	.blog_sidebar{width:202px; background:url(https://www.myrashguards.com/images/sidebar_midblog.png) repeat-y; margin:0 auto 16px; overflow:hidden;}
	.blog_topside{width:202px; background:url(https://www.myrashguards.com/images/sidebar_topblog.png) no-repeat top;}
	.blog_bottomside{width:187px; background:url(https://www.myrashguards.com/images/sidebar_bottomblog.png) no-repeat bottom; padding:3px 6px 12px 9px;}
	.blog_bottomside h3{margin-bottom:14px;}
	
	.news_box{width:100%; background:url(https://www.myrashguards.com/images/news_bdr.png) no-repeat center bottom; padding-bottom:10px; margin:0 auto 10px;}
	.news_box h4 a{color:#0e376a; margin-bottom:4px; display:block;}
	.news_box p{line-height:14px; margin-bottom:4px;}
	.readmore{display:block; color:#0e376a; font-size:11px; line-height:14px; text-align:right; margin-right:18px;}
	.link{width:100%; margin:0 auto 10px;}
	.link ul li{display:block; height:19px; padding-left:10px; line-height:19px; padding-bottom:1px; background:url(https://www.myrashguards.com/images/border1.png) no-repeat left bottom;}
	.link ul li a{color:#043851; display:block;}
	.link ul li a:hover{color:#000;}
	
	.most_popular{width:100%; margin:0 auto 10px;}
	.most_popular ul li{display:block; height:19px; line-height:19px; padding-bottom:1px; background:url(https://www.myrashguards.com/images/border1.png) no-repeat left bottom;}
	.most_popular ul li a{color:#043851; display:block; background:url(https://www.myrashguards.com/images/icon1.png) no-repeat left; padding-left:15px;}
	.most_popular ul li a:hover{color:#000;}
	.facebook{width:100%; margin:0 auto 10px;}
	
	.blog{width:768px;}
	.blog_box{width:768px; background:url(https://www.myrashguards.com/images/blog_midbg.png) repeat-y; margin:0 auto; overflow:hidden;}
	.blog_topbox{width:768px; background:url(https://www.myrashguards.com/images/blog_topbg.png) no-repeat top;}
	.blog_bottombox{width:732px; background:url(https://www.myrashguards.com/images/blog_bottombg.png) no-repeat bottom; padding:39px 16px 10px 20px;}
	
	.recent_post{width:732px; background:url(https://www.myrashguards.com/images/recentpost_midbg.jpg) repeat-y; margin:0 auto 10px; overflow:hidden;}
	.postbox_top{width:732px; background:url(https://www.myrashguards.com/images/recentpox_topbg.jpg) no-repeat top;}
	.postbox_bottom{width:718px; background:url(https://www.myrashguards.com/images/recentpost_bottombg.jpg) no-repeat bottom; padding:9px 6px 20px 8px;}
	
	.post_title{width:700px; height:29px; padding-left:18px; background:url(https://www.myrashguards.com/images/title1.png) no-repeat; margin-bottom:12px;}
	.post_title h3{line-height:29px;}
	
	#slider{width:718px; margin:0 auto;  overflow:hidden;}
	#slider .container_slider {width:718px; height:380px; overflow:hidden;  z-index:5;}
	.slides{ top:0; left:0;}
	#slider .slides div.slide_content{ top:0; width:718px; display:none;}
	#slider ul.pagination { height:34px; left:253px; bottom:0; z-index:6; background:url(https://www.myrashguards.com/images/divider_pagina2.png) no-repeat left;}
	#slider ul.pagination li{float:left; padding:0 2px; width:40px; height:34px; line-height:34px; font-family:Verdana; font-size:14px; text-align:center; background:url(https://www.myrashguards.com/images/divider_pagina2.png) no-repeat right; text-align:center;}
	#slider ul.pagination li a{color:#151515; display:block; width:40px; height:34px; font-weight:bold;}
	#slider ul.pagination li a:hover, #slider ul.pagination li.active a{color:#a1a1a1;}
	
	.paginate{width:698px; height:34px; padding:0 8px; background:url(https://www.myrashguards.com/images/paginationbg.png) no-repeat; overflow:hidden;  z-index:1;}
	.paginate a.next{float:right; height:34px; line-height:34px; display:block; font-family:Verdana; font-size:14px; color:#151515; font-weight:bold; background:url(https://www.myrashguards.com/images/divider_pagina.png) no-repeat left; padding-left:12px;}
	.paginate a.previous{float:left; text-align:center; height:34px; line-height:34px; display:block; font-family:Verdana; font-size:14px; color:#151515; font-weight:bold; background:url(https://www.myrashguards.com/images/divider_pagina.png) no-repeat right; padding-right:12px;}
	.paginate a.next:hover{color:#a1a1a1;}
	.paginate a.previous:hover{color:#a1a1a1;}
	
	.slide_content{width:718px; margin:0 auto; overflow:hidden;}
	.post_info{width:718px; background:url(https://www.myrashguards.com/images/post_bdr.png) no-repeat center bottom; padding-bottom:16px; margin:0 auto 12px;}
	.postpic{width:82px; margin-right:21px;}
	.postpic img{display:block; border:1px solid #81a9e3;}
	.postpic a span{display:block; text-align:center; font-family:Arial; color:#0e376a; font-size:11px; line-height:16px;}
	.post_content{width:588px;}
	.post_content h3{color:#4d4d4b; font-family:Verdana; font-weight:normal; line-height:16px; margin-bottom:3px;}
	.post_content h3 a{color:#4d4d4b;}
	.post_content h3 a:hover{color:#04567d;}
	.post_content p{font-size:11px; color:#043851; line-height:14px;}
	.post_content p.by{font-size:11px; line-height:16px; color:#4d4d4b; margin-bottom:7px;}
	.post_content p.by span{font-size:11px; color:#0e376a;}
	.post_content p a{color:#04567d; font-size:11px; display:inline-block; margin-left:10px; text-transform:uppercase;}
	.post_content p a:hover{color:#0e376a; line-height:14px;} 
	.post_title2{width:311px; height:29px; padding-left:18px; background:url(https://www.myrashguards.com/images/title2.png) no-repeat; margin-bottom:12px;}
	.post_title2 h3{line-height:29px;} 
	.recent_block{width:329px;}
	.recent_coment{width:322px; background:url(https://www.myrashguards.com/images/recent_bdr.png) no-repeat center bottom; padding-bottom:10px; padding-left:7px; margin-bottom:10px;}
	.recent_coment h3{color:#4d4d4b; font-family:Verdana; font-weight:normal; line-height:16px; margin-bottom:3px;}
	.recent_coment h3 a{color:#0e376a;}
	.recent_coment h3 a:hover{color:#04567d;}
	.recent_coment p{font-size:11px; color:#043851; line-height:14px;}
	.recent_coment p a{color:#04567d; font-size:11px; display:inline-block; margin-left:10px; text-transform:uppercase;}
	.recent_coment p a:hover{color:#0e376a; line-height:14px;}
	
	.recent_coment{width:322px; background:url(https://www.myrashguards.com/images/recent_bdr.png) no-repeat center bottom; padding-bottom:11px; padding-left:7px; margin-bottom:14px;}
	.recent_pic{width:46px; margin-right:8px;}
	.recent_pic img{display:block; border:1px solid #81a9e3;} 
	.recent_infobox{width:268px;}
	/*..... End container .....*/
	
	
	
	.cat-block{background:url(https://www.myrashguards.com/images/box1.png) no-repeat; width:145px; padding:14px 12px 0px 11px; height:218px; float:left; margin:16px 10px 15px 21px; display:inline; }
	.cat-block .preview{ width:145px; height:126px; text-align:center; margin:auto; clear:both; padding-bottom:20px;}
	.cat-block h2, .cat-block  h3{ font-size:12px; color:#616163; font-weight:normal; line-height:16px; font-family:Verdana;}
	.cat-block h2 a{color:#616163;}
	.cat-block h2 a:hover{color:#333;} 
	.cat-block .links .more{float:left;  background:url(https://www.myrashguards.com/images/btn1.png) no-repeat; width:61px; padding:0px 0px 0px 10px; text-align:left; height:21px; line-height:18px; color:#fff; font-family:Verdana; font-size:12px; font-weight:normal;}
	.cat-block .links .cart{ float:left; margin-left:3px; display:inline; background:url(https://www.myrashguards.com/images/btn2.png) no-repeat; width:71px; height:21px; line-height:21px; color:#fff; text-align:center; font-family:arial; font-size:12px; font-weight:normal;}
	.cat-block .links .more a, .cat-block .links .cart a{color:#fff; display:block; }
	.cat-block .links .more a:hover, .cat-block .links .cart a:hover{color:#8ab5d6;}
	 
	.pagination_box {margin:0 auto; overflow: hidden; width:607px; height:34px; padding:15px 0px;}
	.box-blog-left {float: left; display: inline; width:66px; height:34px; background: url(https://www.myrashguards.com/images/pbg1.png) no-repeat; font-size: 14px; font-family: Segoe UI; font-weight: bold;	padding: 5px 0 0 5px;}
	.box-blog-left a {color:#A1A1A1;}
	.box-blog-mid {float: left; display: inline; width: 470px; height: 34px; background: url(https://www.myrashguards.com/images/pbg2.png) repeat-x;}
	.box-blog-right {float: left; display: inline; width:48px; height:34px; background: url(https://www.myrashguards.com/images/pbg3.png) no-repeat; font-size: 14px; font-family: Segoe UI; font-weight: bold; 	padding:5px 0 0 11px; }
	.box-blog-right a {color:#000;}
	.page_number {margin: 0 auto; overflow: hidden; text-align: center; padding-top: 8px;}
	.page_number li {display: inline; background: url(https://www.myrashguards.com/images/ooo.png) no-repeat right; font-size: 14px; font-family: Segoe UI; font-weight: bold; padding: 10px 10px;}
	.page_number li a {color:#000;}
	.page_number li a:hover, .box-blog-right a:hover {color:#A1A1A1;}
	
	.upper{ text-transform:uppercase;}
	.cart-box-wrap{overflow:hidden; clear:both; margin:5px auto auto auto; padding:15px 6px 40px 0px;}
	.block-box-wrap{ overflow:hidden; clear:both; margin:5px auto auto auto; padding:10px 20px 40px 15px;}
	.block-box-wrap h2{color:#0c5b80; font-size:14px; font-weight:bold; font-family:Verdana; padding-bottom:10px;}
	.block-box-wrap p{ padding:0px 0px 15px 0px; font-size:12px; font-family:verdana; color:#043851; line-height:16px;} 
	.block-box-wrap ul{ overflow:hidden; clear:both; margin:10px 0px;}
	.block-box-wrap ul li{ background:url(https://www.myrashguards.com/images/icon1.png) no-repeat 0px 2px; padding:0px 0px 8px 18px; font-size:12px; font-family:Verdana; color:#0c5b80; list-style:none; display:block;} 
	.block-box-wrap ul li a{color:#0c5b80;}
	.block-box-wrap ul li a:hover{color:#333;}
	
	.breadcrumb { overflow:hidden; clear:both; margin:0px; height:22px; line-height:18px;}
	.breadcrumb li {display: inline; float:left; font-size:13px; padding-right:5px; color:#fff; list-style:none;}
	.breadcrumb li a{ color:#fff;}
	.breadcrumb li a:hover {color:#ccc;}
	
	.titlebar{ margin:15px auto 25px auto; padding:0px 10px; background:url(https://www.myrashguards.com/images/titlebar.png) no-repeat; width:571px; height:23px; line-height:20px; font-size:14px; font-family:Verdana; color:#fff; font-weight:bold;}
	.titlebar a{color:#fff;}
	
	.product-blocks{ overflow:hidden; clear:both; margin:auto; width:590px;}
	.product-info{ float:left; width:195px; margin-left:20px;}
	.product-box{ width:339px; float:left; text-align:center;}
	.product-box h2{font-size:14px; font-family:Verdana; color:#0e376a; font-weight:normal;}
	.product-box h2 a{color:#0e376a;}
	.product-info ul{ overflow:hidden; clear:both; margin:auto; padding-bottom:10px;}
	.product-box .preview{ background:url(https://www.myrashguards.com/images/box2.png) no-repeat; width:339px; margin:auto; height:393px;}
	
	.product-info ul li{background:url(https://www.myrashguards.com/images/icon1.png) no-repeat 0px 2px; padding:0px 0px 6px 18px; font-size:12px; font-family:Verdana; color:#043851; list-style:none; display:block;} 
	.product-info ul li a{color:#043851;}
	.product-info ul li a:hover{color:#333;}
	.price-value{font-size:16px; font-family:tahoma; color:#409de5;}
	
	.product-info .color{ padding:10px 0px; color:#4f5152; font-size:12px; font-family:Verdana;}
	.product-info .color span{ color:#a80c1a;}
	.product-info .size{ color:#4f5152; font-size:12px; font-family:Verdana;}
	.product-info .size select{ display:block; background:#cccdcd; border:1px solid #000; color:#366074; padding:1px 3px; width:160px; margin:5px 0px;}
	.product-info .quantity{ color:#4f5152; font-size:12px; font-family:Verdana; padding:5px 0px;}
	.product-info .quantity span input{ background:url(https://www.myrashguards.com/images/bg2.png) repeat-x; height:23px; border:1px solid #000; width:40px; text-align:center; font-size:13px; color:#000;}
	
	.product-blocks h3{ font-size:12px; text-transform:uppercase; color:#0e376a; line-height:16px; padding:30px 0px 10px 0px;}
	.product-blocks p{ line-height:16px; color:#043851; font-size:12px; padding:0px 0px 10px 0px;}
	
	.bar-pagination{ overflow:hidden; clear:both; margin:auto;}
	/*.shipping-prev{ float:left; background:url(https://www.myrashguards.com/images/btn4.png) no-repeat; width:142px; padding-left:28px; height:27px; line-height:27px; color:#fff; font-weight:bold; text-transform:uppercase; font-size:12px; font-family:arial; }
	.shipping-next{ float:right; background:url(https://www.myrashguards.com/images/btn5.png) no-repeat; width:150px; padding-left:12px; height:27px; line-height:27px; color:#fff; font-weight:bold; text-transform:uppercase; font-size:12px; font-family:arial; }*/
	.shipping-prev a{ color:#fff;}
	.shipping-next{float:right;}
	.shipping-prev {float:left;} 
	.shipping-prev input{ background:url(https://www.myrashguards.com/images/btn4.png) no-repeat; width:162px; padding:0px 4px 0px 0px;  height:27px; line-height:27px; color:#fff; font-weight:bold; text-transform:uppercase; text-align:right; font-size:12px; font-family:arial; border:0px; cursor:pointer;}
	.shipping-next input{background:url(https://www.myrashguards.com/images/btn5.png) no-repeat; width:162px; padding:0px 0px 0px 4px; height:27px; line-height:27px; color:#fff; font-weight:bold; text-transform:uppercase; text-align:left; font-size:12px; font-family:arial; border:0px; cursor:pointer; }
	
	.shopping-cart-blocks{ margin:auto; clear:both; overflow:hidden; padding:20px 0px;}
	.center{ margin:auto; text-align:center;} 
	
	.table-cart{ width:100%; margin:15px auto;}
	.table-cart thead.thead{ background:url(https://www.myrashguards.com/images/bg3.png) repeat-x; height:23px;  font-weight:bold; color:#fff; font-size:13px; font-family:Verdana;}
	.table-cart thead.thead th{ padding:0px 5px;}
	.table-cart thead.thead tr td { width:18%; text-align:center; color:#043851; font-size:12px; font-family:Verdana;}
	.table-cart tbody.tbody tr td{ width:18%; padding:10px 0px; text-align:center; color:#043851; font-size:12px; font-family:Verdana;}
	.order-sum{ float:right; width:290px; color:#000; font-size:13px; font-family:Verdana;} 
	.table-cart-sum{ width:100%; margin:10px auto;}
	.table-cart-sum thead.thead{text-align:left; background:url(https://www.myrashguards.com/images/bg3.png) repeat-x; height:23px;  font-weight:bold; color:#fff; font-size:13px; font-family:Verdana;}
	.table-cart-sum thead.thead th{ padding:0px 5px;}
	.table-cart-sum tbody.tbody tr td.col{ padding:3px 5px; width:200px; text-align:left;}
	.table-cart-sum tbody.tbody tr td.col1{ width:70px; padding:3px 5px; text-align:right;}
	
	.cart-bottom{margin:45px auto 15px auto; text-align:center; font-size:12px; color:#043851;  font-family:Verdana; overflow:hidden; clear:both; width:460px;}
	.cart-bottom h4{ font-weight:bold; font-size:12px; }
	.cart-bottom img{ padding:5px 0px;}
	.cart-bottom p{ font-size:12px;text-align:center; }
	.addcart input.adcrt{padding-bottom:5px; background:url(https://www.myrashguards.com/images/btn3.png) no-repeat; font-family:Verdana; width:99px; height:27px; color:#fff; font-size:12px; border:0px; cursor:pointer; margin:10px 0px;}
	
/*..... Start Position Code .....*/
.RelativePosition {position:relative;margin-left:auto;margin-right:auto;
}
.AbsolutePosition {
	text-align:left;position:absolute;top:100%;margin-top:36px;margin-left:-506px;margin-right:auto;left:50%;
}
.h1seo {
	font-size:16px;color:#115577;padding-bottom:5px;
}
.h2seo {
	font-size:16px;color:#115577;padding-bottom:5px;text-align:center;
}


/*..... Stop Position Code .....*/

.AuthorizeNetSeal{
	margin-left:auto; margin-right:auto; text-align:center;
}
.AuthorizeNetSeal div{
	margin-left:auto; margin-right:auto; text-align:center;
}

.AuthorizeNetSeal img{
	margin-left:auto; margin-right:auto; text-align:center;	
}

/*..... Start Display Code .....*/
.displayproductdiv{
	margin-left:auto; margin-right:auto; text-align:center;	
}
.displayproductdiv h3{
	text-align:center;
}
.displayproductdiv table{
	table-layout:fixed;width:620px;max-width:620px; margin-top:36px;margin-bottom:36px; margin-left:auto; margin-right:auto; text-align:center;
}
.displayproductdiv a{
	font-size:16px; font-weight:bold; color:#156399;vertical-align:bottom;
}
.displayproductdiv a:hover{
	font-size:16px; font-weight:bold; color:#000000;
}
.displayproductdiv img{
	max-width:165px;border:0; vertical-align:central;
}
.displayproductdiv td {
	text-align:center;
}
.displayproductdiv ul{
	text-align:left;
}
.displayproductdiv li{
	list-style-image:url('https://www.myrashguards.com/images/icon1.png');vertical-align:central;margin:6px 26px 6px 26px;
}
/*..... Stop Display Code .....*/


/*..... Start Features Code .....*/
.productfeaturesdiv{
	padding:11px 36px 11px 36px;margin-left:auto; margin-right:auto;text-align:left;
}
.productfeaturesdiv table{
	text-align:left;
}
.productfeaturesdiv td{
	text-align:left;
}
.productfeaturesdiv ul{
	margin-left:auto; margin-right:auto;padding-left:auto;padding-right:auto;text-align:left;
}
.productfeaturesdiv li{
	list-style-image:url('https://www.myrashguards.com/images/icon1.png');vertical-align:central;margin:11px 6px 11px 6px;
}
.productfeaturesimagediv{
	padding:11px 36px 11px 36px;margin-left:auto; margin-right:auto;text-align:left;overflow:hidden;
}
.productbenefitsdiv{
	margin-left:auto;margin-right:auto;width:564px;padding:11px;background-color:#DFECFF;border-radius:11px;
}
.productbenefitsdiv p{
	margin:11px 11px 11px 11px;
}
.productbenefitsdiv br{
	margin:0px 0px 0px 0px;
}

.productbenefitsdivnull{
	margin-left:auto;margin-right:auto;width:584px;margin:26px 0px 6px 12px;padding:11px 0px 11px 0px;background-color:#DFECFF;border-radius:11px;
}
.productbenefitsdivnull ul{
	list-style-image:url('https://www.myrashguards.com/images/icon1.png');vertical-align:central;margin:11px 11px 11px 11px;
}
.productbenefitsdivnull li{
	list-style-image:url('https://www.myrashguards.com/images/icon1.png');vertical-align:central;margin:11px 11px 11px 11px;
}

.productfeaturesimagediv{
	margin-left:auto;margin-right:auto;
}
.productfeaturesimagediv table{
	
}
.productfeaturesimagediv tr{
	margin-left:auto;margin-right:auto;
}
.productfeaturesimagediv td{
	margin-left:auto;margin-right:auto;width:274px;text-align:left;vertical-align:top;
}
.productfeaturesimagediv p{
	text-align:left;vertical-align:top;margin-bottom:36px;font-size:x-small;padding-left:11px;padding-right:11px;
}
.productfeaturesimagediv img{
	min-width:250px;text-align:left;
}
.productfeaturesimagedivnull{
	margin-left:auto;margin-right:auto;
}
.productfeaturesimagedivnull table{
	width:580px;
}
.productfeaturesimagedivnull tr{
	margin-left:auto;margin-right:auto;margin:0 0 0 0;padding:0 0 0 0;
}
.productfeaturesimagedivnull td{
	margin-left:auto;margin-right:auto;text-align:left;vertical-align:top;margin:0 0 0 0;padding:0 0 0 0;
}
.productfeaturesimagedivnull p{
	text-align:left;vertical-align:top;margin-bottom:0px;font-size:x-small;padding-left:11px;padding-right:11px;
}
.productfeaturesimagedivnullimage11{
	margin:0 0 0 0;padding:0 0 0 0;height:250;width:186px;min-height:250;min-width:186px;text-align:left;
}
.productfeaturesimagedivnullimage12{
	margin:0 0 0 0;padding:0 0 0 0;height:250;width:322px;min-height:250;min-width:322px;text-align:left;
}
/*..... Stop Features Code .....*/
/*..... Start Product Code .....*/
.displayproductdivnull{
	margin-left:auto; margin-right:auto; text-align:center;	
}
.displayproductdivnull h1{
	font-family:Verdana; font-size:14px; color:#fff; line-height:17px;text-align:center;
}	
.displayproductdivnull h2{
	font-family:Verdana; font-size:16px; color:#043851;
}	
.displayproductdivnull h3{
	font-family:Verdana; font-size:14px; color:#fff; line-height:17px;text-align:center;
}	

.displayproductdivnull table{
	width:100%; margin-top:36px;margin-bottom:36px; margin-left:auto; margin-right:auto; text-align:center;
}

.displayproductdivnull a{
	font-size:16px; font-weight:bold; color:#156399;vertical-align:bottom;
}
.displayproductdivnull a:hover{
	font-size:16px; font-weight:bold; color:#000000;
}
.displayproductdivnull td {
	text-align:center;
}
.displayproductdivnull ul{
	text-align:left;
}
.displayproductdivnull li{
	list-style-image:url('https://www.myrashguards.com/images/icon1.png');vertical-align:central;margin:6px 26px 6px 26px;
}

.shopproductdiv {
	margin-left:auto;margin-right:auto;margin:0px 0px 0px 0px;
}
.shopproductdiv h1{
	font-family:Verdana; font-size:Large; color:#043851;
}
.shopproductdiv table{
	margin-left:auto;margin-right:auto;margin:0px 0px 0px 0px;
}
.shopproductdiv td{
	vertical-align:top
}
.shopproductdiv img{
	max-width:380px;margin:11px 0px 0px 0px;
}
.shopproductdiv ul{
	margin-left:auto;margin-right:auto;margin:36px 0px 0px 11px;vertical-align:top;list-style-image:url('https://www.myrashguards.com/images/greencheck.jpg');
}
.shopproductdiv li{
	margin-left:auto;margin-right:auto;margin:0px 0px 0px 0px;list-style-image:url('https://www.myrashguards.com/images/greencheck.jpg');}
.shopproductbuytable {
	margin-left:auto;margin-right:auto;margin:11px 0px 0px 0px;}
.tdcopy{
	margin-left:auto;margin-right:auto;margin:0px 36px 0px 36px;list-style-image:url('https://www.myrashguards.com/images/icon1.jpg');}
.tdcopy li{
	margin-left:auto;margin-right:auto;margin:0px 36px 11px 36px;list-style-image:url('https://www.myrashguards.com/images/icon1.png');}
.saleprice {
	font-size:large;font-weight:bold;color:#090;}
.addbox p{
	margin:26px 0px 0px 0px;
}
.addbox1 p{
	margin:26px 0px 0px 0px;
}

/*..... Stop Product Page Code .....*/
/*..... Start FAQ Code .....*/
.FAQStyle{
	text-align:left;font-family:Verdana;font-size:11px;font-weight:bold;color:#156399;
}
.FAQStyle div{
	margin:6px 6px 6px 6px;
}

.FAQStyle h3{
	font-family:Verdana; font-size:14px; color:#fff; line-height:17px;text-align:center;
}
.FAQStyle ul{
	
}
.FAQStyle li{
	margin:11px 6px 11px 6px;list-style-image:url('https://www.myrashguards.com/images/icon1.png');
}
.FAQStyle a{
	color:#156399;
}
.FAQStyle a:hover{
	color:#000000;
}

.FAQStyleQ div{
	
}
.FAQStyle div{
	padding:36px 36px 36px 36px;
}


/*..... Start FAQ Code .....*/

.WholesaleStyle{
	margin-left:auto;margin-right:auto;color:#043851;
}
.WholesaleStyle h2{
	text-align:center;margin:0px 0px 11px 0px;
}
.WholesaleStyle table{
	border:thin solid #156399;border-radius:11px;width:534px;text-align:left;padding:11px 11px 11px 11px;
}
.WholesaleStyle td{

}
.WholesaleStyleImageTable{
	border:thin solid #156399;border-radius:11px;width:534px;text-align:center;padding:11px 11px 11px 11px;
}
.WholesaleStyleImageTable td{
	border-style:none;border-width:thin;border-radius:11px;width:534px;text-align:center !important;padding:11px 11px 11px 11px;
}
.WholesaleStyleImageTable img{
	max-width:264px;min-width:264px;margin:11px 0px 11px 0px;text-align:center;margin-left:auto;margin-right:auto;
}
.WholesaleStyle tr{
	margin:11px 0 11px 0;text-align:left;min-height:36px;
}
.WholesaleStyle td{
	margin:11px 0 11px 0;text-align:left;min-height:36px;vertical-align:top;padding:0px 0px 11px 0px;
}
.WholesaleStyle img{
	max-width:264px;min-width:264px;margin:11px 0px 11px 0px;margin-left:auto;margin-right:auto;
}

.WholesaleStylediv{
	width:534px;margin:36px 36px 36px 36px;margin-left:auto;margin-right:auto;padding:11px;background-color:#DFECFF;border-radius:11px;
}
.WholesaleStylediv a{
	 font-size:12px;color:#043851;
}
.WholesaleStylediv a:hover,a:active{
	 font-size:12px;color:#043851;
}
.WholesaleStyle p{
	margin:11px 11px 11px 11px;
}
.WholesaleStylediv ul{
	width:534px;margin:0px 36px 0px 36px;margin-left:auto;margin-right:auto;padding:11px;	
}
.WholesaleStylediv li{
	
}
.SizeChartStyle{
	
}
.SizeChartStyle img{
	max-height:27px;min-height:27px;max-width:99px;min-width:99px;
}
.WholesaleMenu{
	margin:26px 26px 26px 26px;text-align:center;
}
.WholesaleMenu a{
	font-size:12px;color:#156399;
}
.WholesaleMenu a:hover{
	font-size:12px;color:#000000;
}
.WholesaleMenu ul{
	text-align:center;
}
.WholesaleMenu li{
	display:inline;margin:11px 11px 11px 11px;line-height:36px;
}
.SizeChartTable div{
	border:thin solid #156399;border-radius:11px;border-collapse:collapse;padding:6px;
}
.SizeChartTable table{
	border:thin solid #156399;border-radius:11px;border-collapse:collapse;padding:6px;vertical-align:central;

}
.SizeChartTable td{
	border:thin solid #156399;padding:6px; margin:0px 0px 0px 0px;text-align:center;
}


/*..... Start DEFINE ShoppingCart Code .....*/

.sc-header h2 {font-size:36px;line-height:36px;color:#FFFFFF;}
#sc-form {margin-left:auto;margin-right:auto;}
#showBasket {margin:11px 0px 0px 0px;text-align:center;}
#sc-registration { }
#rewardProgram { }
#sc-cart {font-size:11px;color:#156399;}
#emptyCartButton {text-align:left;margin-top:11px;margin-left:auto;margin-right:auto;}
#ship-tax div {margin-left:auto;margin-right:auto;font-size:11px;color:#156399;text-align:right;line-height:150%;}
#zipncountry table {width:400px;font-size:11px;color:#156399;text-align:right;line-height:150%;}
#taxnship td {font-size:11px;color:#156399;text-align:right;line-height:150%;}
#totals {margin-top:10px;font-weight:bold;}
#recalcButton {width:36%;margin-left:auto;margin-right:11px;text-align:right;margin-top:6px;}
#recalcButton2 {vertical-align:top; width:144px !important;margin-left:auto;margin-right:11px;text-align:right;margin-top:-36px;}
#promotions {width:550px;border:2px dashed #DAE4F6;margin:36px 11px 11px 11px !important;padding: 11px 11px 11px 11px !important;}
#sc-coupon{width:550px;margin:11px 11px 11px 11px;}
#sc-coupon input {vertical-align:middle;}
#coupon-caption {font-weight:bold;}
#enterCoupon { }
#sc-giftcert input {vertical-align:middle;}
#giftCertCaption {font-weight:bold;}
#enterGiftCert { }
.enterGiftCert { }
.giftCertRecalc { }
#giftCert-apply { }
#orderinginstructions {margin-top:11px;margin-bottom:11px;}
#paymentselection {margin-top:96px;margin-left:auto;margin-right:auto;text-align:center;font-weight:bold;}
.buttons {text-align:center;margin-left:auto;margin-right:auto; margin-top:10px;margin-bottom:10px;}
#footer {padding-top:11px;padding-bottom:11px;}
#footerContents {border-color:#DAE4F6;}
/*..... Stop DEFINE ShoppingCart Code .....*/
/*..... Start DEFINE Shipping Code .....*/
.custom1 {}
.secureimage {}
.PaymentOptionsAcceptedimg {}
/*..... Stop DEFINE Shipping Code .....*/
/*..... Start DEFINE Confirmation Code .....*/
.CustomHTML {}
.email {}
/*..... Stop DEFINE Confirmation Code .....*/
/*..... Start DEFINE ThankYou Code .....*/
#thankyou-content {}
#pageName {}
.thankyoubusiness {}
.thankyoureceipt {}
/*..... Stop DEFINE ThankYou Code .....*/
/*..... Start DEFINE ThankYou_Email Code .....*/
/*..... Stop DEFINE ThankYou_Email Code .....*/
table.cart
td.taxnship {
	text-align:right; width:600px;
}
.taxnship table{
	width:236px;
}
.taxnship td{
	width:auto;
}
.button7{
	margin-top:14px;
}
.buttton9{
	margin-top:26px;
}


.payment_value a{
	font-size:9px !important;color:#156399;
}
.payment_value a:hover{
	font-size:9px !important;color:#156399;
}
.payment_value a:active{
	font-size:9px !important;color:#156399;
}


/*..... Stop DEFINE Shipping Code .....*/

/*..... Start Display Code .....*/
.displayShoppingCartdiv{
	margin-left:auto; margin-right:auto;	
}

.displayShoppingCartdiv h3{
	text-align:center;
}
.displayShoppingCartdiv table{
	margin-left:auto; margin-right:auto;
}

.displayShoppingCartdiv a{
	font-size:16px; font-weight:bold; color:#156399;vertical-align:bottom;
}
.displayShoppingCartdiv a:hover{
	font-size:16px; font-weight:bold; color:#000000;
}
.displayShoppingCartdiv td {
	
}
.displayShoppingCartdiv ul{

	text-align:left;
}
.displayShoppingCartdiv li{
	list-style-image:url('https://www.myrashguards.com/images/icon1.png');vertical-align:central;margin:6px 26px 6px 26px;
}
/*..... Stop Display Code .....*/


/*..... Start Features Code .....*/
.ShoppingCart {margin:0px -4px 0px -11px;}
.ShoppingCart div {max-width:600px !important;}
.ShoppingCartTable {margin-top:11px;max-width:600px !important;}
.ShoppingCart p{text-align:center;}
.SpecialOfferStyle{margin-left:auto;margin-right:auto;color:#043851;vertical-align:middle;}
.SpecialOfferStyle h2{text-align:left;margin:0px 0px 0px 0px;}
.SpecialOfferStyle input{text-align:center;margin:11px 0px 0px 0px;}
.SpecialOfferStyle table{border:medium dashed #DAE4F6;border-radius:11px;width:534px;text-align:left;padding:11px 0px 11px 11px;}
.SpecialOfferStyle td{}
.SpecialOfferStyleImageTable{border:thin solid #156399;border-radius:11px;width:534px;text-align:left;padding:11px 11px 11px 11px;}
.SpecialOfferStyleImageTable td{border-style:none;border-width:thin;width:534px;text-align:center;padding:11px 11px 11px 11px;}
.SpecialOfferStyle tr{margin:11px 0 11px 0;text-align:left;min-height:36px;}
.SpecialOfferStyle td{margin:11px 0 11px 0;text-align:left;min-height:36px;vertical-align:top;padding:0px 0px 0px 0px;}
.SpecialOfferStyle img{max-width:264px;min-width:264px;margin:11px 0px 11px 0px;}
.SpecialOfferStylediv{width:534px;margin:11px 11px 11px 11px;padding:11px 11px 11px 11px;margin-left:auto;margin-right:auto;background-color:#FFFFFF;border-radius:11px;vertical-align:middle;}
.SpecialOfferStylediv td{width:534px;margin:11px 11px 11px 11px;padding:11px 11px 11px 11px;margin-left:auto;margin-right:auto;background-color:#FFFFFF;border-radius:11px;text-align:left;vertical-align:middle;}
.SpecialOfferStylediv input{text-align:left;}
.SpecialOfferStylediv a{font-size:12px;color:#043851;}
.SpecialOfferStylediv a:hover,a:active{font-size:12px;color:#043851;}
.SpecialOfferStylediv p{margin:11px 11px 11px 11px;}
.SpecialOfferStylediv ul{width:534px;margin:0px 0px 0px 0px;margin-left:auto;margin-right:auto;list-style-image:url('https://www.myrashguards.com/images/icon1.png');}
.SpecialOfferStylediv li{}
.SpecialOfferFacebookLike{}
.SpecialOfferFacebookLike{}
.SpecialOfferCoupon{}
.SpecialOfferCoupon{}


.ShoppingCartPriceDiv table {
	font-family: Verdana;font-size: 18px;height:23px;max-height: 36px;width: 144px !important;display: inline;text-align: left;vertical-align:bottom;margin:11px 0px 0px 0px;
}

.priceslash {
	margin: 11px 0px 0px 0px !important;
	padding: 2px 0px 0px 0px !important;
	color: #FF0000;
	text-decoration: line-through;
	font-size: 14px;
	font-weight: bold;
	text-align: left !important;
	width:64px;
}
.ShoppingCartPriceImage img{
	margin:6px 0px 0px 0px;
}
.ShoppingCartPriceImage img {
	
}

.ShoppingCartSalePrice {
	margin:0px 0px 0px 0px;color: #009900;font-weight: bold;font-size: 18px;text-align:left!important;
}





.ArticleStyle {
	text-align:left;margin-left:auto;margin-right:auto;color:#043851;
}
.ArticleStyle h2{
	margin:26px 11px 11px 11px;color:#043851;
}
.ArticleStyle table{
	border:thin solid #156399;border-radius:11px;width:534px;text-align:left;padding:11px 11px 11px 11px;
}
.ArticleStyle tr{
	margin:11px 0 11px 0;text-align:left;min-height:36px;
}
.ArticleStyle td{
	margin:11px 0 11px 0;text-align:left;min-height:36px;vertical-align:top;padding:0px 0px 11px 0px;
}
.ArticleStyle p{
	margin:11px 11px 26px 11px;font-size:12px;
}

.ArticleStyle img{
	max-width:264px;min-width:264px;margin:11px 0px 11px 0px;margin-left:auto;margin-right:auto;
}
.ArticleStyle a{
	color: #043851;
	font-weight: normal;
	text-decoration: underline;
}

.ArticleStyle a:link{
	font-size: 12px;
	color: #043851;
	font-weight: normal;
	text-decoration: underline;
}
.ArticleStyle a:hover,a:active{
	font-size: 12px;
	color: #043851;
	font-weight: normal;
}
.ArticleStyle ul{
	width:534px;margin:0px 36px 0px 36px;margin-left:auto;margin-right:auto;padding:11px;	
}
.ArticleStyle li{
	
}
.americanredcross div{margin:11px 11px 11px 11px;color:#043851;}
.americanredcross h1{font-size:18px;color:#156399;}
.americanredcross p{color:#043851;}
.americanredcross a,.americanredcross a:hover{color: #043851 !important;text-decoration:underline !important;}
.americanredcrosslink{color: #043851 !important;text-decoration:underline !important;}





